//
// Genesis eNews Extended Plugin
// ==========================================

.enews {
    .after-entry & {
        text-align: center;
        padding: 10px;

        @media only screen and (min-width: $desktop) {
            padding-left: 30px;
            padding-right: 30px;
        }
    }

    .sidebar & {
        background-color: $enews--background-color;
        padding: 30px;
    }

    form + p {
        margin-top: 20px;
    }
}

.enews-widget {
    input {
        @include rem(font-size,$enews--font-size);
        margin-bottom: 10px;

        &[type="submit"] {
            margin: 0;
            width: 100%;
        }
    }

    .after-entry & {
        input {
            text-align: center;
        }
    }
}